import {getData} from "@/cms";
import History from "@/templates/History";
import HistoryPage from "@/types/cms/history";

export default async function Page() {
	const data = await getData<HistoryPage>("history", "ar");

	return <History data={data} language="ar" />;
}
